body {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif,"Helvetica Neue",Arial,sans-serif;
    line-height: 1.2857142857;
    font-size: 14px;
    color: #3e3e3e;
    background-color: #fff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.body-font {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif;
}

.checkbox__label, .radio__label {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif,"Helvetica Neue",Arial,sans-serif;
}

.checkbox__label, .radio__label, .switch__label {
    font-size: .875rem;
    display: block;
}

a {
    color: #4066b3;
    text-decoration: none;
    cursor: pointer;
}

.step a {
    color: #4066b3;
    text-decoration: none;
    font-weight: bold;
}

.step:hover, a:hover {
    color: #006;
}

/* button.rating-btn.selected {
  background-color: #ecf0ef;
} */

a.rating-red.selected {
    background-color: #ea635c;
    color: #fff;
}

a.rating-red:hover {
    background-color: #ea635c;
    color: #fff;
}

a.rating-amber.selected {
    background-color: #e0e27c;
    color: #fff;
}

a.rating-amber:hover {
    background-color: #e0e27c;
    color: #fff;
}

a.rating-green.selected {
    background-color: #007396;
    color: #fff;
}

a.rating-green:hover {
    background-color: #007396;
    color: #fff;
}

.title {
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 200;
    color: #706964;
    font-family: "ZurichSans-Light","Helvetica Neue",Arial,sans-se
}

.whitetext {
    color: #fff;
}

.darkbluetext {
    color: #000066;
}

.bluetext {
    color: #4066B3;
}

.errortext-color {
    color: #ea635c;
}

.spacer-5 {
    height: 5px;
    clear: both;
}

.spacer-10 {
    height: 10px;
    clear: both;
}

.spacer-20 {
    height: 20px;
    clear: both;
}

.spacer-30 {
    height: 30px;
    clear: both;
}

img.takaful_logo {
    min-height: 93px;
    /* min-height: 106px; */
    margin: 24px 0px;
}

/* img.zurich_logo{
  min-height: 78px;
  margin: 36px 0px;
} */

.mb-0 {
    margin-bottom: 0px !important;
}

.mod-footer__social .icon {
    width: 14px;
    height: 18px;
}

.paddingTop30_desktop {
    padding-top: 30px;
}

.blue2-bgColor {
    background-color: #000066 !important;
}

.displayBlock {
    display: block;
}

.checkbox__label {
    display: -webkit-box;
}

.radio__label:after {
    top: 5px;
    left: 5px;
}

.desktop-pull-right {
    float: right;
}

.container-breadcrumb {
    position: relative;
}

.sub_li {
    margin-left: 15px;
    text-indent: 0px;
    padding-bottom: 10px;
}

/* .mod-breadcrumb{
  padding-left: 19%;
} */

.mobile_contact {
    display: none;
}

.list-hook > li.transparent:before, .rte .list-hook > li.transparent:before {
    content: "\e61e";
    font-size: inherit;
    font-size: .875rem;
    color: transparent;
}

.mod-Breadcrumb {
    padding-top: 16px;
}

    .mod-Breadcrumb .navigation-breadcrumb {
        list-style-type: none;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
        font-size: 1.2rem;
    }

        .mod-Breadcrumb .navigation-breadcrumb li:before {
            content: "";
            speak: none;
            font-family: "zurich-icons";
            margin: 0 6px 0 3px;
            vertical-align: bottom;
        }

        .mod-Breadcrumb .navigation-breadcrumb li {
            display: inline-block;
            color: #706964;
        }

.master-breadcrumb {
    margin-top: auto !important;
}

.textfield {
    margin-bottom: 25px;
}
/* 
.mod.mod-gadgetbar{
  margin-top:-67px;
} */

.mod-Media_image.image-top {
    z-index: 0;
}

.container-colored, .panel-colored, .mod {
    margin-bottom: 40px;
}

.media-image {
    width: 100%;
    height: auto;
}

.mod > *:last-child, .mod > *:last-child > *:last-child, .mod > *:last-child > *:last-child > *:last-child {
    margin-bottom: 0;
}

/*.visible-xs {
    display: none !important;
}*/

.mod-quote-buy .js-toggle-section {
    background-color: #FFF;
    border: 1px solid #4066B3;
    color: #4066B3;
    bottom: -5px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.is-suggestion .mod-quote-buy__cell-head {
    height: auto;
}

.mod-quote-buy__cell-head {
    height: auto;
}

.calculator-silverPlan-box {
    /* background-color: #007396 !important; */
    background-color: rgb(0, 115, 150) !important;
}

.calculator-silverPlan100-box {
    /* background-color: #00BFB3 !important; */
    background-color: rgb(0, 115, 150, 0.8) !important;
}

.calculator-goldPlan-box {
    /* background-color: #F69C00  !important; */
    background-color: rgb(0, 191, 179) !important;
}

.calculator-goldPlan100-box {
    /* background-color: #EA635C  !important; */
    background-color: rgb(0, 191, 179, 0.8) !important;
}

.calculator-t3a-box {
    background-color: #EA635C !important;
}

.calculator-t3b-box {
    background-color: #E9635B !important;
}

.calculator-t3c-box {
    background-color: #FAD8D6 !important;
}

.calculator-t3d-box {
    background-color: #F69C00 !important;
}

.form-box {
    -webkit-box-shadow: 8px 8px 16px -8px rgba(0,0,0,0.46);
    -moz-box-shadow: 8px 8px 16px -8px rgba(0,0,0,0.46);
    box-shadow: 8px 8px 16px -8px rgba(0,0,0,0.46);
    padding: 15px;
}

.form-icon {
    color: #4066B3;
    width: 40px !important;
    height: 30px !important;
    font-size: xx-large;
    margin-bottom: 10px;
}

.mod-quote-buy a {
    color: #FFF;
}

.mod-Footer {
    background: #dadada;
    margin-bottom: 0 !important;
    padding: 13px 0 40px 0;
}

    .mod-Footer:before, .mod-Footer:after {
        content: " ";
        display: table;
    }

    .mod-Footer .navigation-footer {
        list-style: none;
        margin-bottom: 15px;
    }

        .mod-Footer .navigation-footer > li {
            display: inline-block;
            padding-right: 11px;
            margin-top: 11px;
        }

            .mod-Footer .navigation-footer > li a {
                color: #706964;
                font-family: "ZurichSans-Bold","Helvetica Neue",Arial,sans-serif;
                font-size: 12px;
            }

        .mod-Footer .navigation-footer + .navigation-footer > li {
            padding-right: 15px;
            padding-left: 0px;
        }

            .mod-Footer .navigation-footer + .navigation-footer > li:last-child {
                padding-right: 0px;
            }

    .mod-Footer .social-bar {
        list-style: none;
        clear: both;
        margin-bottom: 15px;
    }

        .mod-Footer .social-bar li {
            display: inline-block;
            margin-right: 35px;
        }

.link.link-social .icon {
    line-height: 1;
    font-size: 17px;
}

.link.link-social {
    color: #706964;
}

.icon {
    display: inline-block;
    font-family: "zurich-icons";
    /* line-height: 2.2rem; */
    width: 22px;
    height: 22px;
    vertical-align: middle;
    text-align: center;
}

.icon-textForm {
    text-indent: -27px;
    padding-left: 40px;
}

div[class^=col-] {
    display: block;
}

.mod-focus-area {
    background-color: #fff;
}

.mod-focus-area__focuslink:hover {
    background-color: #fff;
    color: #3E3E3E;
}

.mod-focus-area__focuslink {
    color: #3E3E3E;
    background-color: #fff;
    border: #e0e0e0 1px solid;
    line-height: 23px;
}

.mod-quote-buy__input-section.is-active, .mod-quote-buy__table.is-active, .mod-agent-finder__form-items.is-active {
    height: auto;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    visibility: visible;
    color: #3e3e3e;
}

.mod-quote-buy__input-section, .mod-quote-buy__table, .mod-agent-finder__form-items {
    opacity: 0;
    transition: all 1.5s linear;
    -webkit-transition: all 1.5s linear;
    -moz-transition: all 1.5s linear;
    -ms-transition: all 1.5s linear;
    visibility: hidden;
}

.mod-quote-buy__table {
    margin-bottom: 15px;
    /* margin-bottom: 40px; */
    table-layout: fixed;
    text-align: left;
    width: auto;
}

    .mod-quote-buy__table th {
        font-weight: 400;
        padding: 0 20px 10px 0;
        vertical-align: bottom;
    }

        .mod-quote-buy__table th:last-child {
            padding-right: 0;
        }

.mod-quote-buy__table-edit {
    text-align: right;
}

.mod-quote-buy__table tbody {
    background-color: #f5f7f7;
}

.mod-quote-buy__table td {
    padding: 10px 16px;
    vertical-align: top;
}

.mod-quote-buy__table {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif,"Helvetica Neue",Arial,sans-serif;
}

.planbox {
    margin-bottom: 0px;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.step4-table td:first-child {
    /* width:60%; */
    border-bottom: #FFF solid 1px;
}

.step4-table td:last-child {
    /* width:40%; */
    border-bottom: #FFF solid 1px;
}

.detail-table {
    width: 100%;
}

.mod-accordion__body {
    background-color: #FFF;
    padding: 10px 0;
}

.step5_planBox_header {
    background-color: #000066;
    padding: 15px 15px 5px 15px;
    font-weight: bold;
}

.step5_planBox_body {
    border-bottom: 1px solid #e0e0e0;
    padding: 15px;
}

.ci-icon {
    line-height: 1rem;
}

.list-center > li {
    text-align: center;
    margin-left: 0px;
}

.btn--tertiary {
    background-color: #FFF;
    color: #F69C00;
}

    .btn--tertiary:active, .btn--tertiary:hover {
        background-color: #F69C00;
        color: #FFF;
        border: 1px solid #F69C00;
    }

/* term calculator form*/
#booking-form ul {
    padding-left: 0;
}

#booking-form li {
    list-style: none;
}

#booking-form input,
#booking-form textarea,
#booking-form select {
    padding: 0 28px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #c6c6c6;
    text-align: left;
    border-radius: 35px;
    color: #000000;
    letter-spacing: normal;
    height: 50px;
    line-height: 50px;
    background: #fff;
}

#booking-form select {
    background: url('https://seashineadventures.com/wp-content/uploads/2017/08/grey-chevron.png') no-repeat;
    -webkit-appearance: none;
    appearance: none;
    background-size: 15px;
    background-position: 97% 50%;
}

#booking-form textarea {
    height: 120px;
    line-height: 1.5;
    padding: 15px 28px;
}

    #booking-form input:focus,
    #booking-form textarea:focus,
    #booking-form select:focus {
        outline: 0;
        border: 1px solid rgb(211,211,211);
    }

/* Buttons */
#booking-form .next-btn,
#booking-form .submit-btn {
    background: #4066B3;
    padding: 13px 20px;
    color: #fff;
    font-family: oswald, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    min-width: 400px;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    border-radius: 0;
    border: 0;
    transition-property: background-color;
    transition-duration: 0.5s;
    width: 100%;
    cursor: pointer;
}

    #booking-form .next-btn:hover,
    #booking-form .submit-btn:hover {
        background-color: #000066;
        color: #fff;
    }

/* Progress Bar */
.progress-wrap {
    margin: auto;
    display: table;
}

.line-progress-bar {
    display: flex;
    margin: auto;
    width: 100%;
}

.line {
    height: 1px;
    width: 250px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgb(217, 217, 217);
    position: absolute;
    margin-top: 8px;
}

.progress-wrap div ul {
    display: flex;
    width: 250px;
    list-style: none;
    padding: 0px;
    margin: initial;
    justify-content: space-between;
    z-index: 1;
}

.progressbar-dots {
    display: inline-flex;
    border: #949494 solid 4px;
    background: #333333;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #d4d4d4;
    font-size: 20px;
    margin-left: 0px;
    color: #d4d4d4;
    border: 0px solid rgb(217,217,217);
    background: rgb(217, 217, 217);
}

    .progressbar-dots span {
        font-size: 12px;
        line-height: 12px;
        position: absolute;
        margin-top: 60px;
        /* width: 75px; */
        float: left;
        margin-left: -30px;
        display: none;
    }

    .progressbar-dots.active {
        color: #fff;
        border: 0px solid rgb(38,163,134);
        background: #82CCC8;
    }

.mod-navigation .selector-wrapper {
    border-left: transparent;
    display: inline-block;
    margin-left: 10px;
    padding-left: 15px;
}

/*  Tab */
.tab-pane {
    display: none;
}

    .tab-pane:first-child {
        display: block;
    }

.slider {
    width: 100%;
}

input[type="range"] {
    -webkit-appearance: none !important;
    width: 100%;
    height: 15px;
    background-color: #4066B3 !important;
    border: 1px solid #4066B3 !important;
    border-radius: 10px;
    margin: auto;
    transition: all 0.3s ease;
    height: 5px !important;
    padding: 0px !important;
}

    input[type="range"]:hover {
        background-color: #4066B3;
    }

    input[type="range"]::-webkit-slider-thumb {
        -webkit-appearance: none !important;
        width: 20px;
        height: 20px;
        background-color: #fff;
        border: 3px solid #F69C00;
        border-radius: 30px;
        box-shadow: 0px 0px 3px #3c6d59;
        transition: all 0.5s ease;
    }

        input[type="range"]::-webkit-slider-thumb:hover {
            background-color: #fff;
            border: 3px solid #F69C00;
        }

        input[type="range"]::-webkit-slider-thumb:active {
            box-shadow: n
        }

#rangevalue {
    text-align: center;
    font-size: 23px;
    display: block;
    margin: auto;
    padding: 10px 0px;
    width: 100%;
    color: #000066;
}

.topcoat-button-bar__item > input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 2rem;
    margin: 0 -2rem -2rem 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: auto;
    opacity: 0.001;
}

.button-bar,
.topcoat-button-bar {
    display: table;
    table-layout: fixed;
    white-space: no-wrap;
    margin: 0;
    padding: 0;
}

.topcoat-button-bar__item {
    display: table-cell;
    width: auto;
    border-radius: 0;
    border: 1px solid #c6c6c6;
}

.topcoat-button-bar > .topcoat-button-bar__item:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.topcoat-button-bar > .topcoat-button-bar__item:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.topcoat-button-bar__item:first-child > .topcoat-button-bar__button {
    border-right: none;
}

.topcoat-button-bar__item:last-child > .topcoat-button-bar__button {
    border-left: none;
}

.button,
.topcoat-button-bar__button {
    position: relative;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    background-clip: padding-box;
    color: inherit;
    vertical-align: top;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: inherit;
    cursor: default;
    user-select: none;
}

.topcoat-button-bar__button {
    padding: 0 1.25rem;
    /* Important inheritance to manipulate border radius from parent */
    border-radius: inherit;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px #fff;
    box-shadow: inset 0 1px #fff;
    color: #454545;
    text-shadow: 0 1px #fff;
    line-height: 3rem;
}

    :checked + .topcoat-button-bar__button,
    .topcoat-button-bar__button:active,
    .topcoat-button-bar__button.is-active {
        background-color: #4066B3;
        color: #fff;
    }

.topcoat-button-bar__item:disabled,
.topcoat-button-bar__item.is-disabled {
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}

.topcoat-button-bar__button:focus {
    background-color: #4066B3;
    color: #fff;
}

.gender-icon {
    height: 0px;
    width: auto;
    font-size: xx-large;
}

.rating-btn {
    text-align: center;
    width: 100%;
}

.d-p0 {
    padding: 0px;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

#spinner {
    opacity: 0.8;
    background-color: #ccc;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    z-index: 50;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid blue;
    border-bottom: 16px solid blue;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.desktop-rating {
    display: block;
}

.mobile-rating {
    display: none;
}

.desktop-banner {
    display: block;
}

.tablet-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

#banner {
    background: #fff;
    margin: 0 auto;
    padding: 0;
    color: white;
    margin: 0 auto;
    padding: 0;
    position: relative;
    overflow: hidden;
    height: 400px;
    /* box-shadow: inset 0px 0px 150px rgba(0,0,0,0.43); */
}

    #banner .story {
        padding: 3em 0 5em;
        /* padding: 10em 0 5em; */
    }

.mobile-banner img {
    display: block;
    max-width: 100%;
    height: auto;
}

.story {
    text-align: left;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.banner-description-wrapper {
    width: 550px;
    position: relative;
    left: 55%;
}

.banner-description-title {
    color: #fff;
    font-size: 1.9em;
    font-weight: lighter;
    letter-spacing: -0.03em;
    line-height: 1.2em;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 20px;
}

.banner-description-copy {
    font-size: 1.4em;
    line-height: 1.4em;
    color: #fff;
    /* margin-bottom: 0; */
    /* margin-top: 3em; */
    max-width: 550px;
    font-weight: 100;
    padding-bottom: 20px;
    word-wrap: break-word;
}

.calculator-center {
    margin: auto;
    width: 50%;
}

.mod-footer__social .icon {
    width: 14px;
    height: 18px;
}

@media only screen and (max-width: 1530px) {
    .banner-description-wrapper {
        width: 455px;
        position: relative;
        left: 60%;
    }
}

@media only screen and (max-width: 1366px) {
    .banner-description-wrapper {
        width: 400px;
        position: relative;
        left: 58%;
    }
}

@media (max-width: 1280px) {
    .desktop-banner {
        display: none;
    }

    .tablet-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .banner-description-copy {
        max-width: 350px;
    }
}


@media (max-width: 1122px) {
    /* .mod-breadcrumb{
    padding-left: 25%;
  } */

    .calculator-center {
        margin: auto;
        width: 100%;
    }
}


@media screen and (max-width:1000px) {
    .rating-btn {
        text-align: center;
        width: 100%;
    }
}

@media (min-width: 992px) {
    .mod-Breadcrumb {
        margin-left: 155px;
    }

    .mod-focus-area__highlighted {
        flex: 0 0 25%;
        width: 100%;
    }

    .mod-focus-area__focuslink {
        flex: 0 0 75%;
        max-width: 100%;
        border: #e0e0e0 1px solid;
        background-color: #fff;
    }
}

@media only screen and (max-width: 992px) {
    .desktop-banner {
        display: none;
    }

    .tablet-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .mod-footer__social .icon {
        width: 16px;
        height: 18px;
    }
}


@media screen and (max-width:990px) {
    .rating-btn {
        text-align: center;
        width: 100%;
    }
}

/* Add responsiveness - display the form controls vertically instead of horizontally on screens that are less than 800px wide */
@media (max-width: 800px) {
    .rating-btn {
        text-align: center;
        width: 100%;
    }

    .desktop-rating {
        display: none;
    }

    .mobile-rating {
        display: block;
    }
}

@media (min-width: 768px) {
    .mod-header {
        margin-bottom: 10px !important;
    }

    .one-planbox {
        align-items: left;
        display: block;
    }

    .planbox {
        max-width: none;
    }

    .container-breadcrumb {
        margin-top: -40px;
        height: 69px;
    }

    .master-breadcrumb {
        margin-bottom: -25px;
    }

    .mod.mod-Header {
        margin-bottom: 10px;
    }

    .container-colored, .panel-colored, .mod {
        margin-bottom: 10px;
    }        

    .mod-quote-buy__cell {
        margin: 0px 10px;
    }

    .mod-Footer .navigation-footer {
        float: left;
        width: 50%;
    }

        .mod-Footer .navigation-footer + .navigation-footer {
            float: right;
            text-align: right;
        }

    .mod-Footer .social-bar {
        float: left;
        width: 50%;
    }

    .mod-Footer .copy-copyright {
        float: right;
        width: 50%;
        text-align: right;
        font-size: 12px;
    }

        .mod-Footer .copy-copyright + .copy-legal {
            clear: both;
            padding-top: 20px;
        }

    .mod-quote-buy__packages {
        padding-top: 0px;
    }

    .mod-quote-buy__cell.is-suggestion {
        transform: translateY(0px);
    }

    .formSubTitle {
        font-size: 1.325rem;
        font-weight: 200;
        color: #706964;
        padding-top: 30px;
    }

    .mod-quote-buy td {
        padding: 20px 20px 0;
    }
}

@media (max-width: 768px) {
    .mod.mod-gadgetbar {
        /* margin-top: -16px; */
        margin-top: 0px;
    }

    .container-colored, .panel-colored, .mod {
        margin-bottom: 10px;
    }

    .mediaImg-responsive {
        padding-left: 0px;
        padding-right: 0px;
    }

    .mod-Footer .copy-copyright {
        float: left;
        width: 50%;
        text-align: left;
        font-size: 12px;
    }

    .paddingTop30_desktop {
        padding-top: 0px;
    }

    /* .mod-quote-buy__cell-inlay {
    display: block!important;
  } */
    .mod-quote-buy__cell-inlay {
        display: block !important;
    }

    .desktop-pull-right {
        float: none;
    }

    .mod-quote-buy__packages {
        /* display: block; */
    }

    .mod-footer__social .icon {
        width: 18px;
        height: 18px;
    }

    .calculator-center {
        margin: auto;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .title {
        font-size: 1.5rem;
        line-height: 1.5rem;
        font-weight: 200;
        color: #706964;
        font-family: "ZurichSans-Light","Helvetica Neue",Arial,sans-se
    }

    .master-breadcrumb {
        margin-top: auto;
        margin-bottom: auto;
    }

    .mobile-marginTop-10 {
        margin-top: 10px;
    }

    .mobile_contact {
        display: block;
    }

    .mobile-icon {
        padding: 0px 14px;
    }

        .mobile-icon .icon {
            font-size: 2rem;
        }

    .desktop_contact {
        display: none;
    }

    .mod-accordion {
        margin-left: auto;
        margin-right: auto;
    }

    .mod-gadgetbar__btn {
        width: 23px;
    }

    .banner-paddingtop {
        padding-top: 0px;
    }

    .rating-btn {
        text-align: center;
        width: 100%;
    }

    .desktop-rating {
        display: none;
    }

    .mobile-rating {
        display: block;
    }

    .calculator-center {
        margin: auto;
        width: 50%;
    }

    .m-spacer-10 {
        height: 10px;
        clear: both;
    }

    .mod-gadgetbar__item--language {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 760px) {
    .calculator-center {
        margin: auto;
        width: 25%;
    }
}

@media only screen and (max-width: 755px) {
    .calculator-center {
        margin: auto;
        width: 25%;
    }
}

@media only screen and (max-width: 600px) {
    .rating-btn {
        text-align: center;
        width: 100%;
    }

    .desktop-rating {
        display: none;
    }

    .mobile-rating {
        display: block;
    }

    .calculator-center {
        margin: auto;
        width: 25%;
    }
}

@media (max-width: 579px) {

    .desktop-banner {
        display: none;
    }

    .tablet-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .calculator-center {
        margin: auto;
        width: 50%;
    }

    .m-spacer-10 {
        height: 10px;
        clear: both;
    }
}
